<?php
/**
*
* @package Titania
* @copyright (c) 2012 phpBB Customisation Database Team
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_TITANIA'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AUTHOR_BBCODES'					=> '%d BBCodes Personalizados',
	'AUTHOR_BBCODES_ONE'				=> '1 BBCode Personalizado',
	'BBCODE'							=> 'BBCode Personalizado',
	'BBCODES'							=> 'BBCodes Personalizados',
	'BBCODE_UPLOAD_AGREEMENT'				=> '<span style="font-size: 1.5em;">Al enviar esta revisión te comprometes a respetar y aceptar que esta licencia de BBcodes personalizados y la licencia de los componentes incluidos son compatibles con <a href="http://www.gnu.org/licenses/gpl-2.0.html">GNU GPLv2</a> y que también permites la redistribución de tu BBcode personalizado a través de este sitio web de forma indefinida.</span>',

	'BBCODE_VALIDATION'					=> '[phpBB BBcode Personalizado - Validación] %1$s %2$s',
	'BBCODE_VALIDATION_MESSAGE_APPROVE'	=> 'Gracias por enviar tu BBcode personalizado a la base de modificaciones. Después de una cuidadosa inspección tu bbcode personalizado ha sido aprobado y liberado en nuestra base de modificaciones.

Tenemos la esperanza de que vas a proporcionar un nivel básico de apoyo a este BBcode y mantenerlo actualizado con las futuras versiones de phpBB. Apreciamos tu trabajo y contribución a la comunidad. Autores como tú hacen a phpBB.com un lugar mejor para todos.

[b]Notas del equipo sobre tu BBcode personalizado:[/b]
[quote]%s[/quote]

Sinceramente,
Equipos phpBB',
	'BBCODE_VALIDATION_MESSAGE_DENY'		=> 'Hola,

Como ya sabrás todos los BBCodes personalizados presentados a la base de modificaciones deben ser validados y aprobados por los miembros del Equipo.

Tras validar tu BBcode personalizado el Equipo lamenta informarte que hemos tenido que negarlo.

Para corregir el problema(s) con tu BBcode, por favor sigue las siguientes instrucciones:
[list=1][*]Haz los cambios necesarios para corregir los problemas (que se enumeran más abajo) que resultaron en que tu BBcode personalizado sea negado.
[*]Asegúrate de que se atiene a la Validación W3
[*]Volver a subir el BBcode en nuestra base de modificaciones .[/list]
Por favor asegúrate de probar tu BBcode personalizado en la última versión de phpBB (ver la página de [url=http://www.phpbb.com/downloads/]Descargas[/url]) antes de volver a presentar tu BBcode.

Si crees que este rechazo no esta justificado por favor ponte en contacto con los del equipo a través del tema de discusión de la validación.

Aquí está un informe sobre porque tu BBcode personalizado fue rechazado:
[quote]%s[/quote]

Gracias,
Equipos phpBB',
	'NO_BBCODE_USAGE'					=> 'Por favor ingresa un uso BBCode',
	'NO_HTML_REPLACE'					=> 'Por favor ingresa un reemplazo HTML',
	'REVISION_HTML_REPLACE'				=> 'Reemplazo HTML',	
	'REVISION_BBCODE_USE'				=> 'Uso BBcode',
	'REVISION_HELP_LINE'				=> 'Línea de ayuda',
	'REVISION_HTML_REPLACE_EXPLAIN'		=> 'Aquí se define el reemplazo de HTML por defecto.',
	'REVISION_BBCODE_USE_EXPLAIN'		=> 'Aquí se define cómo utilizar el BBCode.',
	'REVISION_HELP_LINE_EXPLAIN'		=> 'Este campo contiene la ayuda que se muestra cuando pasas el ratón sobre el nombre del BBCode',
));
